.hide {
    display: none !important;
}

/**
 * Cookie Banner
 **/
#cookie-banner {
    background-color: #222;
    border-top: #222;
    color: #888;
    padding: 1em 1.8em;
    justify-content: space-between;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 16px;
    z-index: 1000;
}

#cookie-banner .cookie-banner-buttons {
    display: flex;
    gap: var(--anresis-spacing-4);
    align-self: center;

}

#cookie-banner .cookie-banner-buttons span,
#cookie-banner .cookie-banner-buttons button {
    background-color: #c8c8c8;
    color: #000;
    padding: 8px 15px;
    width: fit-content;
    border-radius: 5px;
    font: var(--anresis-font-button);
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    transition-duration: 0.2s;
    transition-property: color, background-color, border-color;
    cursor: pointer;
    border: none;

    &:hover {
        background-color: #d3d3d3;
        text-decoration: none !important;
    }
}

#cookie-banner .cookie-banner-text a {
    color: #888;
    text-decoration: underline;
}

@media screen and (max-width: 850px) {
    #cookie-banner {
        flex-direction: column;
    }
}

@media screen and (max-width: 450px) {
    #cookie-banner .cookie-banner-buttons {
        width: 100%;
        flex-direction: column;

        span,
        button {
            width: 100%;
            justify-content: center;
        }
    }
}
